msgid ""
msgstr ""
"Project-Id-Version: Gocator\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-03-04 15:06-0800\n"
"PO-Revision-Date: 2011-11-07 08:48-0800\n"
"Last-Translator: Arthur Goldsmith <agoldsmith@lmitechnologies.com>\n"
"Language-Team: Gocator <agoldsmith@lmitechnologies.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;pgettext\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: c:\\wamp\\www\\gcInterface_rev2\\javascript\\src\n"
"X-Poedit-SearchPath-1: c:\\wamp\\www\\gcInterface_rev2\\javascript"
"\\templates\n"

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\system\Channel.js:97
msgid "Open called while waiting for open."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\system\Channel.js:148
msgid "Channel close called while waiting for open."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\system\Channel.js:173
#, javascript-format
msgid "Failed to open channel. Channel error: %s"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\Flash.js:27
msgid ""
"Adobe Flash Player is not installed. <br/> Click <a href=\"http://get.adobe."
"com/flashplayer/\" style=\"text-decoration:underline\">here</a> to get the "
"latest version. After the installation is complete, please relaunch the "
"application."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\Flash.js:177
msgid "Flash API is not ready"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\Flash.js:252
msgid ""
"Unable to load Adobe Flash Player. Please confirm that there are no Flash "
"blockers activated and reload the application."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\Flash.js:338
msgid ""
"Unable to load Flash binaries. Please confirm that there are no Flash "
"blockers activated and reload the application."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\Flash.js:342
msgid ""
"Unable to load Flash binaries. A Flash Player version older than 12 was "
"detected. If you are using Internet Explorer 11, please click <a href="
"\"http://get.adobe.com/flashplayer/\" style=\"text-decoration:underline"
"\">here</a> to install the latest version of Flash Player and try again. "
"Otherwise, please confirm that there are no Flash blockers activated and "
"reload the application"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\Flash.js:354
#, javascript-format
msgid ""
"Please install Adobe Flash Player version %s or above. <br/> Click <a href="
"\"http://get.adobe.com/flashplayer/\" style=\"text-decoration:underline"
"\">here</a> to get the latest version. After the installation is complete, "
"please relaunch the application"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\bindings\OptionsInput.js:24
msgid "Invalid"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Panel.js:286
msgid "Collapse"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Panel.js:287
msgid "Expand"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Window.js:125
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\notification\Popup.js:79
msgid "Close"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Window.js:408
msgid "Confirm"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Window.js:409
msgid "Cancel"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Window.js:458
msgid "Information"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Window.js:461
msgid "Warning"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Window.js:464
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\util\util.h.js:164
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\util\util.h.js:176
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:101
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:132
msgid "Error"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Window.js:467
msgid "Message"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\container\Window.js:499
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:320
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:387
msgid "OK"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\notification\Notification.js:12
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\ui\notification\Popup.js:24
msgid "Notification"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\util\util.h.js:164
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\util\util.h.js:176
msgid "Value is outside of valid range"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\AlphanumericValidator.js:17
msgctxt "ValidationMessage"
msgid "Please choose only alphanumeric characters - [a-z] OR [0-9]."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\ExtensionValidator.js:70
msgctxt "ValidationMessage"
msgid "The selected file does not have a valid extension [%exts]."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\IpAddressValidator.js:18
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\IpAddressValidator.js:19
msgctxt "ValidationMessage"
msgid ""
"Your input does not match the format of an IP address: [0-255].[0-255]."
"[0-255].[0-255]."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\MeasurementIdValidator.js:86
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\MinMaxValidator.js:100
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\NumericValidator.js:123
msgctxt "ValidationMessage"
msgid "A value is required."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\MeasurementIdValidator.js:87
msgctxt "ValidationMessage"
msgid "Your input ID has been used."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\MeasurementIdValidator.js:88
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\MinMaxValidator.js:103
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\NumericValidator.js:120
msgctxt "ValidationMessage"
msgid ""
"Your input value is not numeric. Please enter a numeric value for your input."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\MinMaxValidator.js:101
msgctxt "ValidationMessage"
msgid "Your input value has exceeded the maximum of %max"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\MinMaxValidator.js:102
msgctxt "ValidationMessage"
msgid "Your input value is less than the minimum of %min."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\NumericValidator.js:121
msgctxt "ValidationMessage"
msgid ""
"Your input value is not an integer. Please enter a whole number for an input."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\NumericValidator.js:122
msgctxt "ValidationMessage"
msgid ""
"Your input value is negative. Please enter a number greater than or equal to "
"0."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\NumericValidator.js:124
msgctxt "ValidationMessage"
msgid "Input cannot contain leading zeros."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\RangeValidator.js:68
msgctxt "ValidationMessage"
msgid "Range input is not valid, must be: [low] - [high]."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\SubnetMaskValidator.js:75
msgctxt "ValidationMessage"
msgid "Your input is not a string"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\SubnetMaskValidator.js:76
#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\SubnetMaskValidator.js:77
msgctxt "ValidationMessage"
msgid ""
"Your input does not match the format of an IP address: [0-255].[0-255]."
"[0-255].[0-255]"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\SubnetMaskValidator.js:78
msgctxt "ValidationMessage"
msgid "Your input is not a valid subnet mask"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Platform\kJs\javascript\src\kjs\validator\validator.js:10
msgid "Validation failed."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\ControlToolbar.js:31
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\LaunchContainer.js:39
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\StatusContainer.js:27
msgid "Gocator Emulator"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\ControlToolbar.js:50
msgid "Replay Protection"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\ControlToolbar.js:73
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\ControlToolbar.js:74
msgid "Restart Emulation"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\ControlToolbar.js:81
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\ControlToolbar.js:82
msgid "Stop Emulation"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\ControlToolbar.js:183
msgid "Time Remaining"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\ControlToolbar.js:193
msgid "Your session is about to expire in 1 minutes."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:36
msgid ""
"Please wait for the emulation to start. You will be automatically redirected "
"when it is ready."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:40
msgid "Starting emulation..."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:43
msgid "Emulation has already started."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:46
msgid "Stopping emulation."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:49
msgid "Session is closed."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:52
msgid "Invalid session."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:55
msgid "Session is not available."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:99
msgid ""
"The application failed to initialize correctly. Please click \"Reload\" to "
"restart the application and try again."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:105
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:115
msgid "Reload"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:122
msgid "Dismiss"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:130
msgid ""
"The connection to the sensor was unexpectedly lost. Please click \"Reload\" "
"to restart the application and re-establish a connection."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:151
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:157
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:163
msgid ""
"The Gocator web interface requires IE8 and higher. We recommend using the "
"latest version of Firefox or Chrome for an optimal experience."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:153
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:159
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:165
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:171
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:177
msgid "Unsupported Version"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:169
msgid ""
"The Gocator web interface requires Firefox 3 and higher. We recommend using "
"the latest version for an optimal experience."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:175
msgid ""
"This browser's webkit engine is out of date. Please update your browser to "
"the latest version."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:181
msgid "The Opera web browser is not supported by the Gocator web interface."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:182
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:187
msgid "Unsupported Browser"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\emulator.h.js:185
msgid ""
"Only IE8 and higher, FireFox and Chrome browsers are supported by the "
"Gocator web interface."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:43
msgid "Cannot cache scenario list!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:64
msgid "Starting Emulation..."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:85
msgid "Failed to start emulation!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:111
msgid "Failed to add the scenario!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:150
msgid "Uploading..."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:181
msgid "Failed to delete scenario!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:217
msgid "Scenario name already exists!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:219
msgid "Failed to rename scenario!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:257
msgid "Failed to change scenario description!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:278
msgid "Stopping Emulation..."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:316
msgid "Failed to stop emulation! Reload emulator?"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:348
msgid "Restarting Emulation..."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:383
msgid "Failed to restart emulation! Reload emulator?"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:426
msgid "Failed to retrieve emulation status!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:465
msgid "Failed to create new session!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:547
msgid "Failed to retrieve scenario information!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:580
msgid "Failed to retrieve session configuration!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:617
msgid "Failed to set replay protection."
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\op.js:648
msgid "Failed to delete session!"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ModelSelectionForm.js:36
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ScenarioSelectListItem.js:158
msgid "Standalone"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ModelSelectionForm.js:40
#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ScenarioSelectListItem.js:156
msgid "Buddy"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ModelSelectionForm.js:50
msgid "Model"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ModelSelectionForm.js:220
msgid "All Models"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ScenarioListContainer.js:27
msgid "Add"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ScenarioListContainer.js:34
msgid "Add Scenario"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ScenarioListContainer.js:40
msgid "Available Scenarios"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\ScenarioListContainer.js:80
msgid "Start"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\setup\SetupContainer.js:24
msgid "Filter"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\status\SessionInfoContainer.js:39
msgid "Status"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\status\SessionInfoForm.js:44
msgctxt "Label"
msgid "Place in Line"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\status\SessionInfoForm.js:48
msgctxt "Label"
msgid "Selected Scenario"
msgstr ""

#: c:\BuildDir\Gocator_Trunk\Workdir\Gocator\GoWeb\EmulatorUI\javascript\src\emulator\status\SessionInfoForm.js:52
msgctxt "Label"
msgid "Sensor Model"
msgstr ""
